import request from "@/utils/request";

export function getFileList(param) {
    return request({
        url: "/file/getlist",
        method: "post",
        data: param
    })

}

export function exportToFile(param) {
    return request({
        url: "/file/exportToFile",
        method: "post",
        params: param
    })
}

export function getFile(param) {
    return request({
        url: "/file/getFile",
        method: "get",
        responseType:'blob',
        params: param
    })
}
